/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 286px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
margin-left:20px;
  /* Set the fixed height of the footer here */
  height: 286px;
  background-color:var(--main-color)
}
